5.2.1.2.1. Toggle Checkbox in Trees (SWT)
Prev | 5.2.1.2. Toggle checkbox | Next

#### 5.2.1.2.1. Toggle Checkbox in Trees (SWT)

Toggle Checkbox on Node by Indexpath

- Use this action to select or deselect a checkbox on a node you specify.

- You give the path to the node as an indexpath.

- If the checkbox is currently selected, this action will deselect it and vice-versa.

- Parameters:

  - Path Type

  - Pre-Ascend

  - Indexpath

Toggle Checkbox on Node by Textpath

- Use this action to select or deselect a checkbox on a node you specify.

- You give the path to the node as a textpath.

- If the checkbox is currently selected, this action will deselect it and vice-versa.

- Parameters:

  - Path Type

  - Pre-Ascend

  - Textpath

  - Operator